[<text>
<title>zambian exchange auction to resume at end of march</title>
<dateline>    lusaka, march 17 - </dateline>zambia will reintroduce a modified
foreign exchange auction at the end of this month as part of a
new two-tier exchange rate, central bank governor leonard
chivuno said.
    chivuno told a press conference at the end of three weeks
of negotiations with the international monetary fund (imf) that
there would be a fixed exchange rate for official transactions
and a fluctuating rate, decided by the auction, for other types
of business.
    the bank of zambia previously held weekly auctions to
distribute foreign exchange to the private sector and determine
the kwacha's exchange rate, but these were suspended at the end
of january.
    president kenneth kaunda said at the time that he was
suspending the auction system in view of the rapid devaluation
and violent fluctations of the exchange rate which had
resulted.
    business and banking sources said another reason for
suspending the auction was that the central bank was low on
foreign exchange and was 10 weeks behind in paying successful
bidders.    the kwacha stood at 2.2 per dollar when the auction system
was first introduced in october 1985, but it slid to around 15
per dollar by the time it was suspended 16 months later.
    since then, zambia has operated a fixed exchange rate of
about nine kwacha per dollar.
 reuter
</text>]